Loading...
Searching...
No Matches
exec.h File Reference
`#include <stdio.h>`
`#include <sys/wait.h>`
Include dependency graph for exec.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

int | is_builtin_cmd (char *executable)
int | execute_cmd (char **args)

## Function Documentation

## execute_cmd()

int execute_cmd | ( | char ** | args | ) |

## is_builtin_cmd()

int is_builtin_cmd | ( | char * | executable | ) |